Storyline not work with the new version of flash 17

I currently have the latest Flash Player 17 running on my machines.

Whenever I run Storyline, I am asked to update to Flash 10 as this is required by Internet Explorer to run Storyline?

When I "go with it", it brings me to the Flash update page which tells me I have Flash 17 installed. I reinstall and then Storyline executes. But Storyline 2 no run.

Any suggestions on why this is happening?

3 Replies